/* custom css starts here */

/* Please make a note for all members: if you are adding CSS, please add a comment explaining what it is for. */




/* responsive css starts here */

/* min-width media query */
@media (max-width: 574.9px) {
    html {
        font-size: 14px;
    }
}

@media (min-width: 767.9px) {
    html {
        font-size: 14px;
    }
}

@media(min-width:991.9px) {}

/* max width media query */

@media (max-width: 991.9px) {
    html {
        font-size: 14px;
    }
	
}

@media (max-width: 767.9px) {
    html {
        font-size: 14px;
    }
}

@media (max-width: 574.9px) {
    html {
        font-size: 14px;
    }
	.f-banner .fGalleryText {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: end;
    margin: 0px 0 0 0;
    top: 0;
    bottom: 81px !important;
}
.f-countdown{ bottom:31px;}
.f-countdown .fModuleContent>.row>div.col-count h4{font-size: 3.8vw !important;}
.f-countdown .fModuleContent>.row>div.col-count p{font-size: 2.6vw !important;}
.f-countdown .fModuleContent>.row>div.col-count{ min-width:12vw !important;}
}

@media (max-width: 414px) {
.f-banner .fGalleryText {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: end;
    margin: 0px 0 0 0;
    top: 0;
    bottom: 78px !important;
}
.f-countdown {
    position: absolute;
    width: 100%;
    bottom: 49px !important;
}
}